1. Инициализируем репозиторий командой `git init`

 ```
C:\Users\User\bebro>git init
Инициализирован пустой репозиторий Git в C:\Users\User\bebro/.git/
 ```
1. Создаем `.gitignore`
1. Создаем `README.MD`

1. Выполняем команду `git status`
 
 ```
 C:\Users\User\bebro>git status
В ветке master

Пока нет коммитов

Неотслеживаемые файлы:
 (используйте "git add <файл>..." для включения в список коммитов)
 .gitignore
 readme.md

 ```

1. Выполняем команду `git add`

 ```
C:\Users\User\bebro>git add .
 ```
1. Выполняем команду `git status`

 ```
C:\Users\User\bebro>git status
В ветке master

Пока нет коммитов

Изменения, которые нужно зафиксировать:
 (используйте "git rm --cached <файл>..." для отмены)
 новый файл: .gitignore
 новый файл: readme.md

 ```
1. Выполняем команду `git commit`

 ```
C:\Users\User\bebro>git commit -m "bebra"
[master (root-commit) f444b10] bebra
 2 files changed, 0 insertions(+), 0 deletions(-)
 create mode 100644 .gitignore
 create mode 100644 READ.ME
 ```
1. Выполняем команду `git log`
 
 ```
C:\Users\User\bebro>git log
commit f444b1044f2f1f73bd8b13933916c061d96882f8 (HEAD -> master)
Author: asuvorov <andreyysuvorovv8@gmail.com>
Date:   Fri Jan 17 10:21:46 2025 +0300

    bebra
 ```
1. Выполняем команду `git remote`
 
 ```
 C:\Users\User\bebro > git удаленно добавляет источник https://kolei.ru/asuvorov/bebro.git
 ```
1. Выполняем команду `git push`

 ```
 C:\Users\User\bebro>git push origin master
 Username for 'https://kolei.ru': asuvorov
 Password for 'https://asuvorov@kolei.ru':
 Enumerating objects: 3, done.
 Counting objects: 100% (3/3), done.
 Delta compression using up to 6 threads
 Compressing objects: 100% (2/2), done.
 Writing objects: 100% (3/3), 223 bytes | 223.00 KiB/s, done.
 Total 3 (delta 0), reused 0 (delta 0), pack-reused 0
 To https://kolei.ru/asuvorov/bebro.git
  * [new branch]      master -> master
 ```